=== debian/watch ===
version=3
opts=uversionmangle=s/r// \
 http://code.google.com/p/guava-libraries/downloads/list .*/guava-([[:alnum:].-]+)\.zip \
 debian debian/orig-tar.sh
