## guava-libraries 11.0.2

=== debian/changelog ===
guava-libraries (11.0.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 22 Feb 2012 23:04:40 +0100
