=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,5 @@
 	-uscan --download-current-version --force-download --rename
 
 get-orig-pom:
-	wget http://guava-libraries.googlecode.com/svn/tags/release$(VERSION)/pom.xml \
-		-O debian/pom.xml
+	wget http://repo1.maven.org/maven2/com/google/guava/guava/$(VERSION)/guava-$(VERSION).pom \
+		-O debian/pom.xml -U Debian
