## guava-libraries 13.0.1

=== debian/changelog ===
guava-libraries (13.0.1-3) unstable; urgency=low

  * Team upload.
  * Uplaod to unstable.

 -- tony mancill <tmancill@debian.org>  Wed, 15 May 2013 14:46:32 -0700

guava-libraries (13.0.1-2) experimental; urgency=low

  * Team upload.
  * Install using correct pom.xml for this upstream version.
    - fixes old version number in filenames of the created artifacts.
    (Closes: #697636)
  * Removed obsolete DMUA flag.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 31 Dec 2012 21:43:06 +0100

guava-libraries (13.0.1-1) experimental; urgency=low

  [ tony mancill ]
  * Team upload.
  * Bump Standards-Version to 3.9.4.  No changes were required.
  * Correct Vcs-Git field in d/control.

  [ Jakub Adam ]
  * New upstream release (Closes: #690885).
  * Generate OSGi metadata for jar manifest.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 26 Oct 2012 21:49:59 +0200

guava-libraries (11.0.2-2) experimental; urgency=low

  [ Miguel Landaeta ]
  * Use correct jsr305 maven coordinates.
  * Bump Standards-Version to 3.9.3. No changes were required. 
  * Update copyright file.

  [ tony mancill ]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 08 Aug 2012 19:59:08 -0430
