=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>,
  James Page <james.page@canonical.com>
-Build-Depends: ant-optional, debhelper (>= 7.0.50~), default-jdk, javahelper
+Build-Depends: ant-optional, debhelper (>= 7.0.50~), default-jdk, javahelper, bnd
 Build-Depends-Indep: maven-repo-helper, libjsr305-java
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-java/guava-libraries.git
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/pkg-java/guava-libraries.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/guava-libraries.git
 Homepage: http://code.google.com/p/guava-libraries/
