=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 override_dh_auto_build:
 	jh_build --javacopts="-source 1.5 -target 1.5" --javadoc-opts="-source 1.5" guava.jar src
+	bnd wrap -properties debian/guava.bnd -output guava.jar guava.jar
 
 override_dh_auto_install:
 	mh_installpoms -p$(PACKAGE)
