## guava-libraries 14.0.1

=== debian/changelog ===
guava-libraries (14.0.1-1) unstable; urgency=low

  * New upstream release
    - new dependency on libatinject-jsr330-api-java 

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 29 May 2013 09:53:01 +0200
