=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE   := libguava-java
 VERSION   := $(shell dpkg-parsechangelog | grep ^Version: | sed -r 's/^Version: (.+)-.+$$/\1/')
 export JAVA_HOME := /usr/lib/jvm/default-java
-export CLASSPATH := /usr/share/java/jsr305.jar
+export CLASSPATH := /usr/share/java/jsr305.jar:/usr/share/java/atinject-jsr330-api.jar
 
 %:
 	dh $@ --with javahelper
