## guava-libraries 15.0

=== debian/changelog ===
guava-libraries (15.0-2ubuntu1) trusty; urgency=medium

  * debian/rules: Touch README and AUTHORS so they have a current timestamp
    (Launchpad doesn't accept too old files in packages). 

 -- Michael Bienia <geser@ubuntu.com>  Mon, 30 Dec 2013 15:59:49 +0100

guava-libraries (15.0-2) unstable; urgency=low

  * Removed the Breaks on jython, sisu-guice and stapler since the compatibility
    is temporarily assured by 05-preserve-mapmaker-makecomputingmap.patch
    (Closes: #724713)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 16 Oct 2013 23:00:24 +0200

guava-libraries (15.0-1) unstable; urgency=low

  * New upstream release
  * Use the real upstream source downloaded from
    http://guava-libraries.googlecode.com/archive/v<VERSION>.zip
    instead of the sources jar from Maven central
  * Changed the build to use maven-debian-helper
  * Removed debian/pom.xml and debian/guava.bnd
  * Build depend on debhelper 9
  * debian/rules: Removed the get-orig-pom target
  * debian/control: Use canonical URLs for the Vcs-* fields
  * Use XZ compression for the upstream tarball
  * Added a Maven publish rule to take over the artifact
    of Google Collections (Closes: #712453)
  * Added a patch to keep MapMaker.makeComputingMap() public since
    this method is still used by reverse dependencies

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Sep 2013 13:02:43 +0200
