=== debian/control ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Source: guava-libraries
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Miguel Landaeta <miguel@miguel.cc>, Emmanuel Bourg <ebourg@apache.org>,
- James Page <james.page@canonical.com>
-Build-Depends: ant-optional, debhelper (>= 7.0.50~), default-jdk, javahelper, bnd
-Build-Depends-Indep: maven-repo-helper, libjsr305-java, libatinject-jsr330-api-java
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: Miguel Landaeta <miguel@miguel.cc>,
+           Emmanuel Bourg <ebourg@apache.org>,
+           James Page <james.page@canonical.com>
+Build-Depends: cdbs, debhelper (>= 9~), default-jdk, maven-debian-helper
+Build-Depends-Indep: libatinject-jsr330-api-java,
+                     libjsr305-java,
+                     libmaven-bundle-plugin-java,
+                     libmaven-dependency-plugin-java,
+                     libmaven-javadoc-plugin-java
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-java/guava-libraries.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/guava-libraries.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/guava-libraries.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/guava-libraries.git
 Homepage: http://code.google.com/p/guava-libraries/
 
 Package: libguava-java
 Architecture: all
-Depends: libjsr305-java, libatinject-jsr330-api-java, ${misc:Depends}
+Depends: libatinject-jsr330-api-java, libjsr305-java, ${misc:Depends}
+Breaks: closure-compiler (<= 20130227+dfsg1-2)
 Description: suite of Google Common Libraries for Java 5.0
  Guava is a suite of core and expanded libraries that include
  utility classes, google's collections, io classes, concurrency
