## guava-libraries 17.0

=== debian/changelog ===
guava-libraries (17.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 03 Jul 2014 00:16:44 +0200
