=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: guava-libraries
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>,
            Emmanuel Bourg <ebourg@apache.org>,
            James Page <james.page@canonical.com>
