=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,3 @@
 
 get-orig-source:
 	-uscan --download-current-version --force-download --rename
-
-
-clean::
-	touch README AUTHORS
