## guava-libraries 18.0

=== debian/changelog ===
guava-libraries (18.0-4ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/rules: Touch README and AUTHORS so they have a current timestamp
      (Launchpad doesn't accept too old files in packages).

 -- Matthias Klose <doko@ubuntu.com>  Sun, 30 Aug 2015 20:33:50 +0200

guava-libraries (18.0-4) unstable; urgency=medium

  * Improved the backward compatibility:
    - Restored the PrimitiveSink.putString(CharSequence) interface method
      and its implementations (removed in Guava 16)
    - Restored the Funnels.stringFunnel() method (removed in Guava 16)
    - Restored the HashFunction.hashString(CharSequence) interface method
      and its implementations (removed in Guava 16)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 24 Jul 2015 13:58:32 +0200

guava-libraries (18.0-3) unstable; urgency=medium

  * Improved the backward compatibility:
    - Restored the Enums.valueOfFunction() method (removed in Guava 18)
    - Restored the Stopwatch methods and constructors (elapsedTime,
      elapsedMillis and toString(int) removed in Guava 15 and 16)
    - Restored the Ranges class (Removed in Guava 15)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 03 Jul 2015 19:50:51 +0200

guava-libraries (18.0-2) unstable; urgency=medium

  * Improved the backward compatibility:
    - Reimplemented the InputSupplier and OutputSupplier interfaces
      in the ByteSource, ByteSink, CharSource and CharSink classes
    - Restored the ByteStreams.join(InputSupplier...) method

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Jun 2015 20:01:02 +0200

guava-libraries (18.0-1) unstable; urgency=medium

  * New upstream release (Closes: #775686)
    - Refreshed the patches
    - Added a patch reintroducing the deprecated methods removed
      from the Files, ByteStreams and CharStreams classes still used
      by other packages (gradle andclosure-compiler)
  * Backported a fix addressing a compatibility issue with Java 8
    (Closes: #751544)
  * Modified the short description of libguava-java (Closes: #729355)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 22 May 2015 11:31:37 +0200

guava-libraries (17.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Touch README and AUTHORS so they have a current timestamp
      (Launchpad doesn't accept too old files in packages).

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 13 Jul 2014 22:42:55 +0530
