=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: guava-libraries
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>,
            Emmanuel Bourg <ebourg@apache.org>,
            James Page <james.page@canonical.com>
@@ -11,16 +12,16 @@
                      libmaven-bundle-plugin-java,
                      libmaven-dependency-plugin-java,
                      libmaven-javadoc-plugin-java
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/guava-libraries.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/guava-libraries.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/guava-libraries.git
 Homepage: http://code.google.com/p/guava-libraries/
 
 Package: libguava-java
 Architecture: all
 Depends: libatinject-jsr330-api-java, libjsr305-java, ${misc:Depends}
 Breaks: closure-compiler (<= 20130227+dfsg1-2)
-Description: suite of Google Common Libraries for Java 5.0
+Description: Suite of Google common libraries for Java
  Guava is a suite of core and expanded libraries that include
  utility classes, google's collections, io classes, concurrency
  support and other features.
