=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 get-orig-source:
 	-uscan --download-current-version --force-download --rename
+
+
+clean::
+	touch README AUTHORS CONTRIBUTORS
