## guava-libraries 19.0

=== debian/changelog ===
guava-libraries (19.0-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Removed 07-java8-compatibility.patch (fixed upstream)
    - Ignore the errorprone annotations (not used)
    - Ignore the j2objc annotations
    - New build dependency on libanimal-sniffer-java
  * Set the source encoding to UTF-8
  * Build with the DH sequencer instead of CDBS
  * Updated the URL of the homepage
  * Watch and download the releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 18 Dec 2015 01:08:23 +0100
