=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: guava-libraries
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>,
            Emmanuel Bourg <ebourg@apache.org>,
            James Page <james.page@canonical.com>
-Build-Depends: cdbs, debhelper (>= 9~), default-jdk, maven-debian-helper
-Build-Depends-Indep: libatinject-jsr330-api-java,
+Build-Depends: debhelper (>= 9~), default-jdk, maven-debian-helper
+Build-Depends-Indep: libanimal-sniffer-java,
+                     libatinject-jsr330-api-java,
                      libjsr305-java,
                      libmaven-bundle-plugin-java,
                      libmaven-dependency-plugin-java,
@@ -15,7 +15,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/guava-libraries.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/guava-libraries.git
-Homepage: http://code.google.com/p/guava-libraries/
+Homepage: https://github.com/google/guava
 
 Package: libguava-java
 Architecture: all
