## guava-libraries 29.0

=== debian/changelog ===
guava-libraries (29.0-6) unstable; urgency=medium

  * Team upload.
  * Remove unnecessary import in manifest.
  * Update compat level to 13.
  * Remove whitespace from d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 27 Sep 2020 19:58:33 +0100

guava-libraries (29.0-5) unstable; urgency=medium

  * Improved the compatibility with Java 8 when built with later versions

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 06 Jun 2020 15:45:48 +0200

guava-libraries (29.0-4) unstable; urgency=medium

  * Removed the documentation package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 20 May 2020 23:19:17 +0200

guava-libraries (29.0-3) unstable; urgency=medium

  * Removed the --has-package-version flag (Closes: #960976)
  * Restored the compatibility between Guava and Java predicates

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 May 2020 10:13:03 +0200

guava-libraries (29.0-2) unstable; urgency=medium

  * Build the guava-testlib module (required by Bazel)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 May 2020 22:13:01 +0200

guava-libraries (29.0-1) unstable; urgency=medium

  * Upload to unstable
  * Removed the non-Guava annotations from the jar

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 10 May 2020 01:31:25 +0200

guava-libraries (29.0-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #959113)
    - Refreshed the patches
    - Restored the CharMatcher legacy constants (removed in Guava 26)
    - Restored the public Iterators.emptyIterator() method (removed in Guava 20)
    - Restored the public Files.fileTreeTraverser() method (removed in Guava 25)
    - Restored the Objects.firstNonNull() method (removed in Guava 21)
    - Restored the Objects.toStringHelper() methods (removed in Guava 21)
    - Restored the MoreExecutors.sameThreadExecutor() method
      (removed in Guava 21)
    - Restored the Futures.addCallback(ListenableFuture,FutureCallback) method
      (removed in Guava 26)
    - Removed the compatibility between com.google.common.base.Predicate and
      java.util.function.Predicate (introduced in Guava 21) since it breaks
      pre Java 8 projects implementing this class
    - Moved the InternalFuture classes into the main artifact
    - Ignore the new guava-bom module
    - Ignore the dependency on com.google.guava:listenablefuture
  * Fixed a Java 8 compatibility issue when built with OpenJDK 11

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 May 2020 00:08:12 +0200

guava-libraries (23.6.1-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Miguel Landaeta ]
  * Remove myself from uploaders list. (Closes: #871858)
  * Wrap and sort dependency lists.
  * Update copyright info.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - Added the errorprone and checkerframework annotations required
      for building
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 03 May 2020 00:11:56 +0200
