=== debian/control ===
Source: guava-libraries
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
 James Page <james.page@canonical.com>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libanimal-sniffer-java,
 libatinject-jsr330-api-java,
 libjsr305-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libtruth-java,
 maven-debian-helper,
 zip
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/guava-libraries.git
Vcs-Browser: https://salsa.debian.org/java-team/guava-libraries
Homepage: https://github.com/google/guava

Package: libguava-java
Architecture: all
Depends:
 libatinject-jsr330-api-java,
 libjsr305-java,
 ${misc:Depends}
Breaks: closure-compiler (<= 20130227+dfsg1-2)
Description: Suite of Google common libraries for Java
 Guava is a suite of core and expanded libraries that include
 utility classes, google's collections, io classes, concurrency
 support and other features.
 .
 Guava has two code dependencies - javax.annotation per the JSR-305 spec
 and javax.inject per the JSR-330 spec.

Package: libguava-testlib-java
Architecture: all
Depends:
 libguava-java,
 junit4,
 ${misc:Depends}
Description: Google Testing Libraries for Java
 Guava is a suite of core and expanded libraries that include
 utility classes, google's collections, io classes, concurrency
 support and other features.
 .
 Guava testlib is a set of Java classes for more convenient unit testing.
