## guava-libraries 31.1

=== debian/changelog ===
guava-libraries (31.1-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Depend on liberror-prone-java instead of adding the annotations source files
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 18:38:25 +0100
