=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	cp -Rvp futures/failureaccess/src/com/google/common/util/concurrent/internal guava/src/com/google/common/util/concurrent/
	dh_auto_build
	zip -d ./guava/target/guava-31.1-jre.jar 'org/checkerframework/*' 'com/google/j2objc/annotations/*'

get-orig-source:
	-uscan --download-current-version --force-download --repack --compression xz
