=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libtruth-java,
  maven-debian-helper,
  zip
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/guava-libraries.git
 Vcs-Browser: https://salsa.debian.org/java-team/guava-libraries
 Homepage: https://github.com/google/guava
