=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@

override_dh_auto_build:
	cp -Rvp futures/failureaccess/src/com/google/common/util/concurrent/internal guava/src/com/google/common/util/concurrent/
	dh_auto_build
	zip -d ./guava/target/guava-${DEB_VERSION_UPSTREAM}-jre.jar 'org/checkerframework/*' 'com/google/j2objc/annotations/*'
