=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/google/guava/tags .*/v([\d\.]+).tar.gz
